Subject: Offline Message from Samuel Williams: I filled out a return request form a we
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 05 Jun 2022 17:04:02 -0000

From: Samuel Williams <[email-masked]>
Phone: 3473770650
Location: Brooklyn, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

I filled out a return request form a week ago I have not received an email I purchased a scooter from you all through Walmart back on April 12th I received it in the end of April I tried to return it at the end of May to Walmart and they told me that the return date had expired I need to contact you all to return if someone can please help me to return this and get back to me I would like to exchange it for another one because the one I have is not working thank you

----
Zopim
https://www.zopim.com